@charset "utf-8";

.titEsp {
	margin: 120px auto 24px;
	text-align: center;
}
.titEsp h3 {
	font-size: 1.8em;
	color: var(--naranja);
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}

.boxes {
	margin: 0 auto 300px;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 48px 0;
}
.boxes .box {
	width: calc(50% - 15px);
	position: relative;
}
.boxes .box > div {
	width: 100%;
	position: relative;
}
.boxes .box .imagen {
	aspect-ratio: 1 / 1;
	overflow: hidden;
}
.boxes .box .imagen img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	transition: all ease-in-out 0.9s;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
.boxes .box .imagen a:hover img {
	transform: translate(-50%,-50%) scale(1.2);
}
.boxes .box .imagen .botones {
	position: absolute;
	left:  15px;
	bottom:15px;
	pointer-events: none;
	z-index: 3;
}
.boxes .box .imagen .botones a {
	width: 42px;
	height:42px;
	background: var(--blanco);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 9px;
	pointer-events: all;
}
.boxes .box .imagen .botones a:last-child {
	margin: 0;
}
.boxes .box .imagen .botones a.active,
.boxes .box .imagen .botones a:hover {
	color: var(--naranja);
}
.boxes .box .imagen .botones a.active span::after {
	opacity: 1;
}
.boxes .box .imagen .botones a:last-child {
	margin: 0;
}
.boxes .box .imagen .botones a span {
	font-size: 27px;
}
.boxes .box .imagen .botones a span.icon-corazon {
	transform: translateY(1px);
}
.boxes .box .imagen .botones a small span {
	font-size: 24px;
}

.boxes .box .texto {
	padding:15px 0 0;
}
.boxes .box .texto h2 {
	font-size: 1.5em;
	color: var(--naranja);
	margin: 6px 0 15px;
}
.boxes .box .texto p {
	margin: 0 0 15px;
}
.boxes .box .texto a {
	font-size: 0.9em;
	color: var(--naranja);
}
.boxes .box .texto a:hover {
	color: var(--naranjaFuerte);
}

#barraFija {
	width: 100%;
	position: fixed;
	left: 0;
	bottom:102px;
	background: var(--grisClaro);
	padding:0 0 18px;
	animation-duration: 1.3s;
	animation-delay: 3s;
	z-index: 96;
}
#barraFija .tit {
	width: 100%;
	text-align: center;
	padding:18px 0;
}
#barraFija .tit h2 {
	font-size: 1.2em;
	color: var(--naranja);
}
#barraFija .proyectos {
	position: relative;
	display: flex;
	gap: 24px;
	justify-content: center;
}
#barraFija .proyectos .box {
	position: relative;
	display: flex;
	gap: 12px;
	align-items: center;
}
#barraFija .proyectos .imagen {
	width: 72px;
	height:72px;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
}
#barraFija .proyectos .imagen img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	transition: all ease-in-out 0.9s;
}
#barraFija .proyectos .imagen a:hover img {
	transform: translate(-50%,-50%) scale(1.2);
}
#barraFija .proyectos .texto h3 {
	color: var(--naranja);
}
#barraFija .proyectos .texto p {
	font-size: 0.8em;
	color: var(--grisFuerte);
}

#content.extra {
	padding:30px 0 300px;
}

@media screen and (max-width:666px) {
	
	.titEsp {
		margin: 96px auto 24px;
	}
	.titEsp h3 {
		font-size: 1.6em;
	}

	.boxes {
		margin: 0 auto 240px;
		gap: 45px 0;
	}
	.boxes .box {
		width: calc(50% - 12px);
	}
	.boxes .box .imagen .botones {
		position: absolute;
		left:  12px;
		bottom:12px;
	}
	.boxes .box .imagen .botones a {
		width: 39px;
		height:39px;
	}
	.boxes .box .imagen .botones a span {
		font-size: 24px;
	}
	.boxes .box .imagen .botones a small span {
		font-size: 21px;
	}

	.boxes .box .texto {
		padding:12px 0 0;
	}
	.boxes .box .texto h2 {
		font-size: 1.3em;
	}

	#barraFija {
		bottom:90px;
		padding:12px 0;
	}
	#barraFija .tit {
		display: none;
	}
	#barraFija .proyectos {
		gap: 21px;
	}
	#barraFija .proyectos .box {
		gap: 9px;
	}
	#barraFija .proyectos .imagen {
		width: 60px;
		height:60px;
	}
	#barraFija .proyectos .texto p {
		font-size: 0.7em;
	}

#content.extra {
	padding:30px 0 300px;
}
	
}